Name: kron4ek-wine-8.2-staging-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-8.2-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/8.2/wine-8.2-staging-amd64.tar.xz
  file_checksum: 149946ef07424739d4a7fc012df6584e
  rename: kron4ek-wine-8.2-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-8.2-staging-amd64
  dest: kron4ek-wine-8.2-staging-amd64
